{
  "id": "a1-258-articuno-ex",
  "name": "Articuno ex",
  "card_type": "pokemon",
  "hp": 140,
  "pokemon_type": "water",
  "stage": "basic",
  "variant": "ex",
  "retreat_cost": 2,
  "set_id": "a1",
  "rarity": "special art rare",
  "attacks": [
    {
      "name": "Ice Wing",
      "cost": [
        "water",
        "colorless"
      ],
      "damage": 40,
      "damage_display": "40"
    },
    {
      "name": "Blizzard",
      "cost": [
        "water",
        "water",
        "water"
      ],
      "damage": 80,
      "damage_display": "80",
      "effect_description": "This attack also does 10 damage to each of your opponent’s Benched Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "PLANETA Saito",
  "image_path": "a1/258-articuno-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/258-articuno-ex.webp"
}